.modal-sm-custom{
	margin-top: 6%;
	margin-left: 10%;
	margin-right: 10%;
	background: navy;
	padding: 1px;
	border-radius: 7px;
}

#modalLn h3{
	margin: 0;
}

#nomPnModal{
	text-align: center;
	font-size: 15px;
	margin-top: 15px;
	color: darkgreen;
}

#ageModalLn{
	font-size: 12px;
	font-family: tahoma, harrington;
}

#inputModalIm{
	color: darkred;
	width: 30%;
	font-size: 15px;
	font-weight: bold;
}

#inputModalLn, #textModalLn, #inputModalLnDiv, #inputModalLnPoste{
	background: rgb(186 197 233 / 32%);
	width: 100%;
	border: none;
	padding: 4px;
	font-size: 12px;
	color: rgb(4 24 85);
	font-family: arial narrow, arial;
}

#labelMoalLn{
	margin-top: 10px;
	margin-bottom: 0;
	font-size: 11px;
	font-weight: inherit;
}

#spanModalLn{
	margin-left: 15px;
	font-style: italic;
}

#liModalLn{
	margin-bottom: 8px;
}


#inputModalLn::placeholder, #textModalLn::placeholder{
	color: rgb(173 180 201);
}

#diversModal{
	margin-left: 17px;
	margin-right: 17px;
}


